[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#604814: upgrade-reports: Upgrade lenny to squeeze mostly successful



Package: upgrade-reports
Severity: minor

Upgraded my system a few days ago.  No severe problems during upgrade.
Just afterwards the pop3 server 'qpopper' is not working any more.

Attempts to retrieve Email via pop3 from my debian system fail and leave
the following error message in the logs:

  ***
Nov 23 14:06:38 mosquito in.qpopper[31221]: connect from 192.168.0.4 (192.168.0.4)
Nov 23 14:06:38 mosquito in.qpopper[31221]: (v4.0.9) Servicing request
From "snail" at 192.168.0.4 [pop_init.c:1408]
Nov 23 14:06:48 mosquito in.qpopper[31221]: spock at snail (192.168.0.4): -ERR [AUTH] PAM authentication failed for user "spock": Module is unknown (28) [pop_pass.c:532]
Nov 23 14:06:48 mosquito in.qpopper[31221]: [AUTH] Failed attempted
login to spock from host (snail) 192.168.0.4 [pop_pass.c:1265]
  ***

Didn't yet find out how to fix that.

Some warnings were printed during upgrade:

  ***
update-initramfs: Generating /boot/initrd.img-2.6.26-2-686
cryptsetup: WARNING: target sda2_crypt has a random key, skipped
/tmp/mkinitramfs_vkMxi2/scripts/local-top/cryptroot: line 11: [: too many arguments
  ***

No problems so far, my crypto-root is booting without problems.

And this one, albeit that's mostly my fault, and I can live with the
side-effects:

  ***
error: Unable to migrate to dependency based boot sequencing.
error: Problems detected: insserv: warning: script 'S42ipmasq-kmod'
missing LSB tags and overrides,  insserv: warning: script 'S41ipmasq'
missing LSB tags and overrides,  insserv: warning: script 'gnunetd.ol'
missing LSB tags and overrides,  insserv: script siproxd: service
siproxd already provided!,  insserv: warning: script 'ipmasq' missing
LSB tags and overrides,  insserv: warning: script 'gnunetd' missing LSB
tags and overrides,  insserv: warning: script 'ipmasq-kmod' missing LSB
tags and overrides,  insserv: script postgresql: service postgresql
already provided!,  , package apt-p2p removed but not purged, package
dhcdbd removed but not purged, package krb5-admin-server removed but not
purged, package krb5-kdc removed but not purged, package
mysql-server-5.0 removed but not purged, package netatalk removed but
not purged, package network-manager removed but not purged, package
samba removed but not purged, package system-tools-backends removed but
not purged, package winbind removed but not purged, package
wpasupplicant removed but not purged
  ***

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

-- 
GnuPG public key: http://user.cs.tu-berlin.de/~dvdkhlng/dk.gpg
Fingerprint: B17A DC95 D293 657B 4205  D016 7DEF 5323 C174 7D40

Attachment: pgpG5v18AtHuY.pgp
Description: PGP signature


Reply to: